Classes | Functions
WPXPageSpan.h File Reference
`#include <memory>`
`#include <vector>`
`#include "WPXFileStructure.h"`
`#include "WPXHeaderFooter.h"`
`#include "WPXSubDocument.h"`
`#include "WPXTable.h"`
`#include "libwpd_internal.h"`

Go to the source code of this file.

## Classes
class | WPXPageSpan

## Functions
bool | operator== (const WPXPageSpan &, const WPXPageSpan &)

## Function Documentation

## ◆ operator==()

bool operator== | ( | const WPXPageSpan & | page1,
|  | const WPXPageSpan & | page2
| ) |  |